Subject: Re: Certificates in draft-ietf-secsh-transport-15.txt

From: Steve Hanna <[email-masked]>
Date: Tue, 18 Mar 2003 20:19:19 -0500

I volunteered to work on an Internet Draft with a much more detailed
description of how to use X.509 certificates with SSH. I'm planning
to write the first draft this week and will post it as soon as the
repository reopens.

-Steve 

>I seem to recall some discussion on the list a while ago to the effect
>that the certificate part of the the transport draft was going to be
>ripped out and put into a seperate draft.  This specifically 'cause
>of a lack of detail about just how the certs should be used.
>
>Is this still the consensus,  or has the will to do this lapsed?
>
>DF